Bug 189055 - Xorg do not show Mouse pointer
Xorg do not show Mouse pointer
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-15 01:33 EDT by Tamal Kanti Nath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 09:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tamal Kanti Nath 2006-04-15 01:33:02 EDT
Description of problem:
In rhgb, mouse pointer can be seen, but from login screen onwords, the mouse
pointer vanishes.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Mouse pointer vanishes

Expected results:
Mouse pointer should be seen

Additional info:
starting FC5 without rhgb solvs the problem
Comment 1 Mike A. Harris 2006-05-23 09:02:34 EDT
This report does not contain enough information to be able to diagnose
this issue.

Note You need to log in before you can comment on or make changes to this bug.